const message = "Hello, ESlint";
console.log(message);

// /* eslint-disable */
const isEqual = (a: number, b: unknown): boolean => {
  console.log("is equal check");
  let i;

  return a === b;
};

console.log(isEqual(3, "3"));
